.dfp-ads .module-ct{
padding:0px!important;  
}
.panel-primary > .panel-heading{
background:none!important;
}
.jquiz_title {
    font-size: 30px;
    color: #333;
	}
iframe {
	border-width:0!important;
	} 
	
#communityFrame .no-header{
	display:none;
}

#communityFrame article, #communityFrame .window .window-mainbody{
  padding:5px!important;
}
.sidebar-home .module-ct {
    padding: 15px 0 0 !important;
}
.t3-mainnav {
    position: fixed;
    width: 100%;
    z-index: 999;
}
/*.t3-footer{
	display:none;
}*/

.t3-copyright {
  /* border-top: 2px solid rgba(0, 0, 0, 0.05); */
  background-color: #1d1e23;
  color: #fff;
  font-size: 12px;
  padding: 20px 0;
}
.t3-footer a {
  color: #fff !important;
  font-size: 14px;
}
.copyright {
  background-color: #1d1e23;
  color: #fff;
  font-size: 14px;
  padding: 20px 0;
}
.copyright a {
  color: #fff !important;
  font-size: 14px;
}

.share_container #gmail-container, .share_container #tweet-container, .share_container #facebook-container, .share_container #addthis_container{float:none;margin:0 5px 0 0;}
.share_container #tweet-container{min-width:74px;}
.share_container #gmail-container, .share_container #tweet-container, .share_container #facebook-container, .share_container #addthis_container, .share_container #tweet-container iframe{display:inline-block;vertical-align:middle;}

.inv_selected_method_active{ border-radius:0;} #connect_btn_image_div{display:none;} .invitex_black_n_white .top_div_icon{
	text-align:left;
}

.joms-landing h3 {color:#0065b2 !important;}

h3, .h3 {color:#0065b2 !important;}

.sourcecoast .pull-left{ margin-left:4px !important}
.modal-login .social-login{width:25% !important}
.joms-landing .sourcecoast .row-fluid{
   margin-left:23% !important;
}

.thumbnails.icon_ul {
     padding: 25px 0;
}

.t3-module {box-shadow:none !important; -webkit-box-shadow:none !important;}

.t3-wrapper .jomsocial-wrapper .jomsocial{background-color:#ffffff !important;}

.t3-mainnav{
  position: fixed;
width: 100%;
z-index: 999;
top: 52px;
overflow: hidden;}

/*.t3-wrapper .joms-toolbar {display:none !important;}

.t3-wrapper .joms-toolbar--desktop {display:block !important;}*/

.no-header .navbar{ height:52px !important}

.vquiz-result-title {padding:10px!important;}

.t3-sidebar-2 .module-ct li a {font-size:9pt !important; } 

.t3-sidebar-2 .quizzes li a .quizzes-title{font-weight:normal !important;}

#offlajn-ajax-search938 {margin-top:10px !important}

.joms-menu {width: 100%;
height: 100%;
position: relative  !important;
top: 0;
background: #f5f7f7;
border-right: 1px solid rgba(0, 0, 0, 0.06);
overflow: hidden;
display:inline-block !important;
left:0;
}

.joms-menu ul{display:inline-flex;}

.joms-menu span{padding:8.65248px 1px;}
.no-header #ajax-search-button954 .magnifier{top:25px !important; height:20px; width:20px;}
.joms-landing__cover:before {
    content: "";
    padding-top: 37.66%;
}

.revcontent-k2-gl{min-height:320px !important; margin-bottom:7px !important;}

.morecontent span {
	display: none;
}

.home-left p,.home-left .home-left-inner p, .div_right .signup2, .div_right .signup4{
  font-size:18px;
}

.home-left .home-left-inner{
  margin-top:50px;
  margin-left:30px
}

.div_right .sourcecoast{
  margin:0 40px;
}




/************igallery******************/
div.main_slideshow_buttons{width:100%;}
div.main_slideshow_buttons div.ig_slideshow_forward, div.main_slideshow_buttons div.ig_slideshow_rewind{
background:none!important;
  height:70px;
    width:40%;
  color:#fff;
  padding:20px;
  font-size:20px;
}
div.main_slideshow_buttons div.ig_slideshow_rewind{
background-color:#0065b2 !important  
}
div.main_slideshow_buttons div.ig_slideshow_forward{
background-color:#f32c1e !important ;
  float:right;
}

.ads_agency_pro{max-height:300px;}
/************igallery END**************/

@media (max-width: 768px){
  #t3-sidebar-2{display:none;}
  #t3-sidebar-1{display:none;}
  #myCarousel3 { display: none; }
  .slick-prev, .slick-next {
	  bottom: 30% !important;
  }
  .no-header .toggle-button{display:none;}
 .ads_agency_pro iframe{ min-height:250px;    width: auto;}
}

@media screen and (min-width: 768px){
  
  .t3-mainbody {
    padding-top: 45px;
   /* margin-top: 45px;*/
}
  #searchForm .only .checkbox{display:inline; padding-left:15px; padding-right:25px;}
  #searchForm .only .checkbox input[type="checkbox"]{ margin-left:-16px;}
  #t3-sidebar-2 .t3-module {margin-bottom:15px;}
  #username-socialize,#passwd-socialize {
    width: 122px;
}
}
@media (min-width: 768px) {
	
.custom .jomsocial-wrapper .jomsocial {
     height: 800px!important;
	 overflow-y:scroll;
  background-color:#ffffff !important;
}

  
/*.mnwall_iso_container{
	height:730px!important;
	overflow-y:scroll;
}*/
  
.col-sm-6 {
    *width: 100% !important;
}
  .questions-list .navbar-header {
    /*float: right!important;
    width: 55% !important;*/
    margin-top: 6px!important;
    margin-bottom: -10px!important;
  }
  
 
  /*.bottom-toolbar{display:none !important}*/
  .no-header #ajax-search-button954 .magnifier{right:10px}
  /*.t3-content{padding:20px 0px !important}*/
  .bb-home #t3-content{ padding-left:7px; padding-right:7px;}
  
  
}



@media (max-width: 467px) {
  .t3-sidebar {display:none;}
  .bottom-toolbar{
    position: fixed;
bottom: 0;
width: 100%;
background-color: #f44336;
left: 0;
z-index: 9999999991;
  }
  .no-header .container .nav{
    margin-bottom:0; 
    padding-left:15px !important; 
    list-style:none;
  }
  
  /*.bottom-toolbar .nav li a{
    left:30px;
  }
  .bottom-toolbar .nav-pills li a{
    padding:0px !important;
  }*/
  .no-header .toggle-button{display:none !important;}
  /*.no-header #t3-community-toolbar{background-color:#f44336;}*/
  .blalogo{
     position: fixed;
    bottom: 15px;
    width: 100%;
    background-color: transparent;
    left: 40%;
    /*z-index: 2;*/
    
  }
  .glyphicon{
    color:#fff;
    font-size:15px;
  }
  .fa {color:#fff; font-size:20px;}
  .com_community .t3-content{z-index:0 !important}
  article{padding:35px 0px 0px 0px !important}
  .no-header .navbar-form{margin:10px 10px 10px 10px!important}
  #k2Container .row {/* padding-top:35px !important; */}
  
}

/**************POP UP BOX ON QUIZ RESULT DISPLAY***************************/
/* The Modal (background) */
.iframe-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 99999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.iframe-modal-content {
    background-color: #fefefe;
    margin: 0% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 100%;
    height: 98%;
}

/* The Close Button */
.iframe-close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.iframe-close:hover,
.iframe-close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
.quizframeresult{
  width:100%;
  height:97%;
}
.quiz_timer_disable{
  background: none;
  border:none;
    color: #999 !important;
    cursor: not-allowed;
    opacity: 0.65;
    pointer-events: none;
}
.quiz_timer_enable{
  background: none;border:none;
  color:#145cae;
  cursor:pointer;
  pointer-events: all;
  opacity:1;
  text-decoration:underline;
}


/**************POP UP BOX ON QUIZ RESULT DISPLAY ENDS HERE*****************/
.bb-services .content-category {
    padding: 0px 15px 0px 15px;
    /*margin-left: auto;
    margin-right: auto;
    width: 80%;*/
}
.bb-services{ padding-top:30px;}
.bb-services article{padding-left:10px; padding-right:10px;}
/*.bb-services article {margin-left:auto; margin-right:auto; width:80%;}*/
.bb-services #categorylist_header_title{background-color:#f44336; color:#FFF; font-size:18px !important;}
.bb-services #categorylist_header_title a{color:#FFFFFF;}
.bb-services .t3-content-block {margin-left:auto; margin-right:auto; width:80%;}
.footer-menu .nav > li > a {
    /* position: relative; */
    display: block;
    padding: 5px 0;
}
.bb-home article {padding:0px;}
div.itemVideoBlock{
  background:none;
}
.bb-home #t3-sidebar-1{ padding-left:14px; padding-right:7px;}
.bb-home #t3-content{ padding-left:7px; padding-right:7px;}
.bb-home #t3-sidebar-2{ padding-left:7px; padding-right:14px;}
#k2Container {
    padding: 0 0 24px 15px; background-color:#FFFFFF;
}
@media only screen and (min-device-width: 414px) and (max-device-width: 736px){
  .no-header .container .nav{padding-left:30px !important;}
  /*.bottom-toolbar .nav li a{
    left:10px;
    padding:15px 25px !important;
  }*/
  .bottom-toolbar .nav {padding-left:2%;}
  .t3-sidebar {display:none !important;}
  
}
@media only screen and (min-device-width: 375px) and (max-device-width: 667px){
  .no-header .container .nav{padding-left:9px !important;}
  .bottom-toolbar .nav {padding-left:3%;}
  .no-header .container #offlajn-ajax-search954 {width:265px !important}
  .t3-sidebar {display:none !important;}

}
.bottom-toolbar .nav li a{
    left:10px;
    padding:15px 20px !important;
  }
@media only screen and (min-device-width: 320px) and (max-device-width: 568px){
  .bottom-toolbar .nav {padding-left:1%; }
  /*.no-header .container #offlajn-ajax-search954 {width:220px !important}*/
  .bottom-toolbar .nav li a {padding: 15px 14px !important;}
  .t3-sidebar {display:none !important;}
}

/* Landscape styles */
  
@media screen and (orientation:landscape)
{
  .blalogo{
     position: fixed;
    bottom: 15px;
    width: 100%;
    background-color: transparent;
    left: 45%;
    z-index: 2;}
  .bottom-toolbar{
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #f44336;
    left: 0;
    z-index: 999;
  }
  .bb-search-box{ width:82%}
  .no-header .container #offlajn-ajax-search954{width:60% !important;}
  /*article{padding:0px !important}*/
  .no-header .toggle-button{display:none !important;}
  .glyphicon{color:#fff; font-size:15px;}
  .fa{color:#fff; font-size:20px;}
  .bottom-toolbar .nav{padding-left:30px !important;}
  /*.no-header #t3-community-toolbar{background-color:#f44336;}*/
  
}

/*@media (max-width: 736px){
  .no-header #t3-community-toolbar{background-color:#f44336;}
  .t3-sidebar {display:none !important;}
}*/

@media (min-width: 992px) {
  .navbar-form {
    min-width: 270px;
  }
  .bottom-toolbar{display:none !important}
}


.t3-community-toolbar{background:#000;}

.t3-mainnav{background:red;}
.s_pgbar .outerpgbar{height:0px!important;width:0px!important}
.clr{clear:both}
.ul_right{float:right}
.tool_top{margin-top:10px}
#offlajn-ajax-search954{/* width:245px!important */}
#ajax-search-button954{top:-15px!important;}
.navbar-header{padding:0px!important;}
.js-ccomment-textarea{width:186px!important;margin-left:25px!important}
.image-title{margin-left:5px;}

/*----Sign Up page css Start----*/
.view-register .joms-form__group  span{ font-size:15px; text-align:center; background-color:#2699FB; color:#FFFFFF;}
.view-register .joms-input, .joms-input[type="text"], .joms-input[type="password"]{-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius:0px; border:1px solid #F33A30;}
.view-register .joms-button__next{font-size:18px; padding:12px 16px; text-transform:uppercase;}
/*---End---*/

#t3-mainnav{display:none;}
#t3-mainbody{padding-top:0px;}
.respl-header{margin:0px!important;}
.user-det{padding-left:0px!important;}
.user-det li{list-style:none;margin-bottom:5px;}
.user-det li img{border-radius:50%;}
.respl-wrap{margin:0px!important;}

.divcomment2.content.active ul.ccomment-comments-list embed, .divcomment2.content.active ul.ccomment-comments-listiframe, .divcomment2.content.active ul.ccomment-comments-list video, .divcomment2.content.active ul.ccomment-comments-list   object{width:100%;height:auto;}
.ccomment-content{margin-right:5px;}
.ccomment-avatar{margin-right:10px!important;}
/* .content.ccomment{display: none;}
 
.loadimage {
    top: 200 px;
    margin: auto;
    position: absolute;
    z-index: 1000;
    width: 160px;
    height: 24px;
    background: url(../images/loadingimage.gif) no-repeat;
    cursor: wait;
    }
 */

/*#k2Container .content{ border-bottom: 5px solid transparent;
    padding: 15px;
    -webkit-border-image: url(../images/border.jpg) ; /* Safari 3.1-5 */
   /* -o-border-image: url../images/border.jpg); /* Opera 11-12.1 */
    /*border-image: url(../images/border.jpg) 30% round;}*/
	
	
.respl-header{display:none!important;}
.k2itemborder{border:4px solid #fafafa}
.content{margin-bottom:20px!important;}
.isotope-item{margin-bottom:0px!important;}
@media (min-width: 1200px) {
  .container {
    width: 1240px;
  }
}
.t3-sidebar{padding-left:0px;padding-right:0px;}
#Mod955 .module-ct{padding:5px 0px!important;}
.k2commentlist a{float:right;width:90%;text-align:justify;}
.k2commentlist .imgspan{float:left;margin-right:5px;}
.k2commentlist{float:left;}
a.navbar-brand{padding-left:0px!important;}
.search-caption-on,input#search-area954:focus,input#search-area954{width:100%!important; border-radius:5px!important;border: 1px solid #c4c4c4!important;}
.magnifier{z-index:-1;position:relative!important;}
#offlajn-ajax-search954{width:100%!important;}
.altaiframe{height:1000px;}

.hikashop_small_cart_checkout_link{background:url(../images/Cart.png) no-repeat !important;float:left;position:relative;margin-top:12px;}
.carttext{float:right;margin-left:24px!important;margin-top:8px;color:#c4c4c4;}
.hikashop_small_cart_total_title{float:left;position:absolute;top:-3px;left:11px;color:#c4c4c4;}
.crtgup{margin-left:30px;}
.ccomment-powered{display:none;}
.joms-toolbar--desktop{display:none;}
.logo{margin-top:7px;}
.mygroup{text-align:center}
.checkbox label{font-size:12px!important}
.joms-input{border-color:#2699FB!important}
span.joms-required{padding:0px!important;}
.joms-form__group span:first-child{padding-left:5px;padding-right:5px;}
.cus_btn{float:right;}
.reg_btn_div{padding-right:0px;}
.t3-sl-2{padding:0px;background:none;}

.sublevel{padding-left:30px!important}
.wallcomments li{list-style:none;}

.navbar-form{margin:10px 0!important;}

.jomcommentlevel-1{padding-left:30px!important;}
.jomcommentlevel-2{padding-left:60px!important;}
.jomcommentlevel-3{padding-left:90px!important;}
.jomcommentlevel-4{padding-left:120px!important;}
.jomcommentlevel-5{padding-left:150px!important;}
.ccomment .ccomment-add-new{display:none!important;}
@media screen and (min-width: 800px) {
.ccomment-comments-list{/*height:800px;*/overflow-y: auto; -webkit-overflow-scrolling: touch;}
  }
h3.joms-page__title{font-size:18px!important;color:rgb(51, 51, 51)!important;}
@media screen and (max-width: 768px) {
.joms-popup .joms-comment__actions a{display: -webkit-inline-box !important;}
 .joms-comment__actions .wallicon {display:none !important;}
}
.com_k2 #t3-content .t3-content-block {padding:10px 0px 10px 0px !important;}
#t3-content #k2Container {padding: 0 0 24px 0px !important;}
.home #t3-content .t3-content-block {padding:20px!important;} 
.k2h1{padding:10px 20px;}
.loginh1{text-align:center;}
.ccomment-new-comment{border:5px solid red;padding:10px;}
.t3-content-block{float:left;width:100%;}
@media screen and (max-width: 667px) {
  .home-left .home-left-inner{margin-left:0px !important;}
  a.navbar-brand {padding-left:15px !important;}
}
.regpronoclr{background:none!important;}
@media screen and (max-width: 467px){
  .fa {font-size:18px !mportant; font:normal normal normal 18px/1 FontAwesome !important;}
  .sourcecoast .row-fluid{display:inline-flex;}
}
/* Mobile view search box css */
@media screen and (max-width: 414px){
.no-header .container #offlajn-ajax-search954 {width:278px !important}
  .modal-dialog .modal-content{overflow: auto; padding-bottom:15px;} 
  }
@media screen and (max-width: 375px){
.no-header .container #offlajn-ajax-search954 {width:240px !important}
  }
@media screen and (max-width: 360px){
.no-header .container #offlajn-ajax-search954 {width:221px !important}
  @media screen and (max-width: 320px){
.no-header .container #offlajn-ajax-search954 {width:180px !important}
  }
  }
.joms-page h3{text-align:center;color:#7f8c8d}
.cRegister .joms-menu{display:none!important;}


/*@media screen and (min-width: 1024px){*/
    .dfp-ads iframe:not([id^=primis_playerSekindo]):not([id^=flow_close_btn_iframe]) {
        width: 100%!important;
    }
/*}*/


/* .topfeed ul{
   display: flex;
   justify-content: center;padding-top:20px;}
.topfeed ul li{float:left;margin-right:15px;} */

.cRegister .joms-menu{display:none!important;}

/* .topfeed ul{
   display: flex;
   justify-content: center;padding-top:15px;}
.topfeed ul li{float:left;margin-right:15px;}
.invitex_footer{display:none;}
.topfeed{ position: sticky;
  position:-webkit-sticky;
    top: 50px;
    background-color: #eff2f7;
    z-index: 999;}
.com_community .topfeed ul{padding-bottom:15px;}
.com_k2 .topfeed ul{padding-bottom:15px;}
.com_community .t3-content{padding-top:5px;}
.com_community .t3-sidebar{padding-top:5px;} */

/****CSS for Fixing spacing between top toolbar and contents*****/
.topfeed ul{
   display: flex;
   justify-content: center;padding-top:15px;}
.topfeed ul li{float:left;margin-right:15px;}
.invitex_footer{display:none;}
.topfeed{ position: sticky;
  position:-webkit-sticky;
    top: 50px;
    background-color: #eff2f7;
    z-index: 999;
	padding-bottom: 10px;
    padding-top: 10px;
	}
.com_community .topfeed ul{padding-bottom:10px;}
.com_k2 .topfeed ul{padding-bottom:10px;}
.com_community .t3-content,.com_k2 .t3-content{padding-top:5px;}
.com_community .t3-sidebar,.com_k2 .t3-sidebar{padding-top:5px;}
div.itemHeader h2.itemTitle {
    padding: 0px 0 4px 0!important;
	}
#k2Container div.itemImageBlock{margin:auto!important;padding:0;}
.divcomment1 .itemBody {   padding: 0;	}
.divcomment1 .itemAuthor {   margin 0 0 10px!important;}
/*****************************************************/

.view-register .t3-content{padding-top:20px;}
.alert-message{display:none!important;}

.navbar-brand{padding-right:30px!important;}
@media screen and (min-width: 1022px) and (max-width: 1024px){
.navbar-brand{padding-right:0px!important;}
#username-socialize,#passwd-socialize {
    width: 122px;
}
.meme-menu img {
    width: 90px;
    margin-top: 16px!important;
    margin-left: 3px!important;
}
}
.meme-menu img {
    margin-top: 4px;
    margin-right: 30px;
}
#vina-ticker-rss1084 .toggle{width:20px; right:26px;}
#vina-ticker-rss1084 .down{width:17px; }
#vina-ticker-rss1084 .up{width:16px; right:54px;}

#vina-ticker-rss1084 .row-fluid .span7{ display: block;
    width: 70%;
    min-height: 30px;
    box-sizing: border-box;
    float: left;}
#vina-ticker-rss1084 .row-fluid .span5{ display: block;
    width: auto !important;
    min-height: 30px;
    box-sizing: border-box;
    float: left;}
#vina-ticker-rss1084 .span7 h3{font-size:20px !important; color:#ffffff!important;}


/*Iggallery*/
#myCarousel4{/* margin-top:80px; */border-top:2px solid #ccc;}
.ig-image-description p{font-size:18px;}
.ig-slideshow-overlay .igui-inline{display:block !important; text-align:center}
/*.ig-slideshow-overlay .igui-overlay-primary{background-color:#ffffff !important;}*/
.igui-light h2, p{color:#333333 !important;}
.imgtittle{color:#d9d7d8!important; text-align:right!important;/* position:relative;margin-top:-4px; */}
 @media (min-width: 992px)  {
.igui-slideshow-items{ /* height:285px !important; */ }
} 

.arrowcontrol{width:100% !important;float:left;margin-bottom:20px;}
.arrowcontrol .ig-slideshow-button-left{/* transform: translateY(-50%) translateY(1px); */display:inline!important;float:left;margin-right:0px!important;padding:0px!important;/* position: relative!important;margin-right:137px!important; */ }

.arrowcontrol .ig-slideshow-button-right{/* transform: translateY(-50%) translateY(1px); */display:inline!important; /* position: relative!important; */ text-align:center; position: relative!important;float:right;margin-right:0px!important;padding:0px !important;}
#myCarousel2{text-align:center !important;}
#myCarousel4{text-align:center !important; /* margin-top:-60px !important; */}
.igaller-head #ampz_inline_top{
display:none !important;
}
.ig-image-descriptions{/* margin-bottom:30px */}
#ampz_inline_top{display:block;}
.ig-image-descriptions{padding-top:0px;}
.ig-image-description h2{margin-top:10px;}
 @media screen and (max-width: 768px){
	.igui-slideshow-items{}
  .arrowcontrol .ig-slideshow-button a{width:50% !important;}
  .arrowcontrol .ig-slideshow-button-left{transform: translateY(0%) translateY(1px);margin:0px !important;padding:0px !important;width:40% !important;display:block!important;float:left;}
  .arrowcontrol .ig-slideshow-button-right{transform: translateY(0%) translateY(1px);margin:0px !important;padding:0px !important;width:40% !important;display:block!important;float:right;}
  #myCarousel1{text-align:center;}
}
.itemNavigation{float:left;width:100%;background:none!important;}

@media screen and (min-width: 321px){
   .k2slidegallery #t3-content .t3-content-block{padding:20px!important;}
}
.k2slidegallery .itemListCategory #ampz_inline_top{
display:none !important;
}
.k2slidegallery .itemListCategory{background:none;border:none;margin:0px;padding-bottom:0px;}
.k2slidegallery .itemListCategory h2{color:#0065b2 !important;font-size:23px;}
.k2slidegallery .subCategory{border:none;background:none;}
.k2slidegallery .subCategory a{font-size:18px}
.k2slidegallery .itemFullText{font-size:18px;}
.k2slidegallery .itemImageBlock{margin-bottom:0px;padding-bottom:0px}
.k2slidegallery #t3-mainbody{/* width:1380px; */}

.ampz_inline_icon_only{margin-bottom:10px;}
.itemFullText {
    font-size: 18pt;
}
/***********CSS for com_community_users_list********************/
/*.pol_aff_XLeft{background-color:#0019e7; padding-bottom:12px;}
.pol_aff_Left{background-color:#1d17bf; padding-bottom:12px;}
.pol_aff_Liberal{background-color:#42179c; padding-bottom:12px;}
.pol_aff_Independent{background-color:#62177c; padding-bottom:12px;}
.pol_aff_conservative{background-color:#7e195f; padding-bottom:12px;}
.pol_aff_Right{background-color:#9c1b44; padding-bottom:12px;}
.pol_aff_Alt_Right{background-color:#b41d30; padding-bottom:12px;}*/
.pol_aff_XLeft{background-color:#300b73; padding-bottom:12px;}
.pol_aff_Left{background-color:#4811ac; padding-bottom:12px;}
.pol_aff_Liberal{background-color:#4a36eb; padding-bottom:12px;}
.pol_aff_Independent{background-color:#8045eb; padding-bottom:12px;}
.pol_aff_conservative{background-color:#ff0b5d; padding-bottom:12px;}
.pol_aff_Right{background-color:#ce003c; padding-bottom:12px;}
.pol_aff_Alt_Right{background-color:#9c0000; padding-bottom:12px;}

.pol_aff_default{background-color:#c4c4c4; padding-bottom:12px;}
.pol_aff_XLeft img,.pol_aff_Left img,.pol_aff_Liberal img,.pol_aff_Independent img,.pol_aff_conservative img, .pol_aff_Right img, .pol_aff_Alt_Right img,
 .pol_aff_default img{margin-top:14px; margin-bottom:8px;}
.pol_name{color:#ffffff; font-size:16px;}
.pol_aff{color:#ffffff; font-size:11px; font-style:italic;}
.blab_detail{
  border-top:0px; border-right:1px; border-bottom:1px; border-left:1px; 
  border-style:solid;
  border-color:#dddddd;
margin-top:13px;}
.blab_detail .table{margin-bottom:0px !important;}
.blab_detail .table > tbody > tr > td{border:0px !important; text-align:center; width:33.3%}
.blab_detail .joms-list__button--dropdown{position: relative; right:0px; margin-top: 20px;}
.pol_data{padding-bottom:20px;}
.blab_detail .table .polborderright{border-right:1px solid #bfbfbf !important;}
.blab_detail .table .joms-button--neutral,.flwbtn{
  background-color:#2daf5a; 
  width:45% !important; 
  font-size:15px; 
  letter-spacing:1.7px; 
  padding:7px; 
  color:#ffffff !important; 
  border-radius:5px;
  text-transform: uppercase;
}
.pol-top-text span{font-size: 36px;
    color: #666666;
    letter-spacing: 0.5px;
    font-weight: normal;
    text-align: center;
    font-family: arial;}
.pol_next_btn .btn-left{
font-size:20px;
border-radius:5px;
letter-spacing:2.3px;
padding:9px 12px;
   text-transform: uppercase;
background-color:#2daf5a;}
.pol_next_btn .btn-right{
font-size:20px;
border-radius:5px;
letter-spacing:2.3px;
padding:9px 12px;
   text-transform: uppercase;
background-color:#00aeef;
width:115px;
}

.pol_next_btn .btn a{color:#ffffff !important;}

/***************************************************************/

/*****JV-Relatives for K2 Comment Top*****/
.jvrel_title a{
	color: #000;
    font-size: 13px;
	line-height:1!Important;
}
.jvrel_title {
    font-size: 100%!Important;
}
.jvrel{float:left;}
.jvrel_caption{font-weight:bold;font-size:14px;}

.jvrelart_row{float:left;margin-bottom:5px;}
/*****End of JV-Relatives for K2 Comment Top*****/

@media screen and (max-width:599px){
	.cntad .ac_container{width:50%!important;padding:4px!important;}
}
#ac_313408{margin-top:0px!important;}

#ld-7822-3400 iframe{margin-top:20px;}

.itemFullText p{margin-bottom:30px;}

@media screen and (max-width: 768px){
	.itemFullText{line-height:1.5}
	.bb-slider{overflow:scroll;}
}
@media screen and (max-width: 1024px){
	.itemFullText{line-height:1.5}
}

/******************Jomsocial ver 4.7.3 **********************/
.joms-comment__reaction-status{
float:left;

}
.morelink{cursor:pointer;}
/******************Jomsocial ver 4.7.3 ends **********************/


/**************  Top Ads *****************/
.latestItemReadMore{margin-bottom:30px;}
.topads{width:730px;margin-left:250px;padding-top:5px;}
	@media (min-width: 320px) and (max-width: 1024px) {
	.topads{margin-left:0px;width:100%;}
}
/**************  Top Ads *****************/

.twitter-tweet{clear:both;padding-top:20px;}
.jvrel .media img {/* width:100% !important; */}
.jvrel_relart{/*padding:0 4px; min-height:165px; */}

/***************For new k2 popup template**************************/

.bb-slider .stick-to-divtop{
    width: 100%;
    z-index: 9999;
}
.A-lign{
	background-color:#2380ba; height:46px; vertical-align:middle;line-height:20px;cursor:pointer;padding:2px 0;
}
.B-lign,.B-lign_nonlog{
	background-color:#b42323; height:46px; vertical-align:middle;line-height:40px;cursor:pointer;padding:2px 0; 
}
.A-lign a, .B-lign a,.B-lign_nonlog a{
	color:#fff;float:left;width:100%;
}
.bb-slider{
	position: absolute;
    height : 100%;
    width : 96.7%;
	bottom:-700px;
    background: white;
    opacity:1;
	z-index: 9999;
	display:none;
}
.bb-slider .k2-page{
	margin-left: 10px;
	margin-right: 10px;
	padding-top:50px;
}

.t3-wrapper .jomsocial-wrapper .jomsocial { background: #ECF0F1 !important;
    padding: 10px!important;}
	
.itemView{padding:0px!important;}
.t3-has-navbar{overflow-x:hidden}
.copyright {
    background-color: #1d1e23;
    color: #fff;
    font-size: 14px;
    padding: 20px 0;
	/*margin-left:-15px;*/
}
.copyright a {
    color: #fff !important;
    font-size: 14px;
}
.stick-to-divtop{padding:0px}
.rstbox-content .Register-popup h2 {
    display: none!important;
}
.BB-404-error .social-login, .Register-popup .social-login {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
}


.latestItemsContainer .latestItemList{padding: 0 0 8px 0 !important;}
.latestItemsContainer .latestItemList span.latestItemImage{margin: 0 0 8px 0 !important;}
.cRegister .joms-page{float:left}

@media screen and (max-width: 481px){
.joms-comment__actions .joms-button--remove span{display:none !important;}
.joms-comment__actions .joms-button--edit span{display:none !important;}
.joms-comment__actions .joms-dropdown a{margin:0px;}
}

.joms-popup__content--single ul{border-spacing:unset!important;}
.joms-popup__content--single ul li{width:100%!important;}
.joms-popup__content--single ul li a{display:unset!important;}

.agree {
    color: red!important;
    font-weight: bold;
    font-size: 13px;
    animation: blinker 1s linear infinite;
}
.show-msg-count .joms-load-latest
{    background: #0055FF;
    border: 1px solid #0441BD;
    font-size: 18px;
    border-radius: 7px;
}
.show-msg-count .joms-load-latest>a {
   color:#fff;
   font-size:18px; 
}
.joms-dropdown--privacy li{padding:5px 10px!important ;margin:0px!important;width:100%!important;}
.scroll-ad-item{
	padding:20px 0;
}
.blalogo a{padding-top:21px;}
.blalogo img{height:40px;}

@media screen and (orientation:landscape)
and (min-device-width: 640px) 
and (max-device-width: 1024px)
{
	#IL_INSEARCH{bottom:50px!important;}
}

.joms-main{width:100%!important;padding-left:0px!important;}

@media screen and (max-width: 767px){
  .Register-popup h3{font-size:15px!important; margin-top:0px!important;}
  .Register-popup h4{font-size:12px!important;}
  .Register-popup .social-login img{width:200px!important;}
  .navbar-default .navbar-brand {
    width: 200px;
}
}
@media only screen and (min-device-width: 1024px){
  .topfeed{height:110px!important;}
}
@media only screen and (min-width: 1022px) and (max-width: 1024px){
  .GL-border .GL-border-inner{width:225px !important;}
  .k2-trending { clip: rect(0, 90px, 200px, 0);  position: absolute;}
}
.module-ct .GL-border td, tr td{border-top: none;}
.k2-trending { clip: rect(0, 100px, 200px, 0);  position: absolute;}
/***************New footer design******/
.t3-bottom {
    background: #1d1e23!important;
    color: #fff!important;
	padding-top: 5px!important;
	padding-bottom: 5px!important;
	z-index:9999;
	position:absolute!important;
	width:100%;
	}
.t3-bottom a {
    color: #fff!important;
}
#NavF {
    border-left: 1px solid #d8d8d8;
    border-right: 1px solid #d8d8d8;
    -moz-column-gap: 50px;
    column-gap: 50px;
    -moz-columns: 3;
    column-count: 3;
    list-style: none;
    margin: 0;
    padding: 5px 25px;
}
#FWI {
    align-items: center;
    border-bottom: 1px solid #d8d8d8;
    border-top: 1px solid #d8d8d8;
    display: grid;
    grid-template-columns: 25% auto 18%;
    margin: 0 auto;
    max-width: 1240px;
    width: 100%;
}
#FWI .logo {
    background-repeat: no-repeat;
    background-size: contain;
    color: #000;
    display: block;
    letter-spacing: -1px;
    text-indent: 15px;
    width: 224px;
	margin-top:0px;
}
#FWI p {
    margin: 0 0 0 30%;
}
#FWI p a {
    background: #eee;
    border-radius: 15px;
    color: #737373;
    display: inline-block;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    margin-left: 3px;
    text-align: center;
    width: 30px;
}
#FWI p a:before {
    font: normal normal normal 14px/1 "Font Awesome 5 Brands", serif;
}
#FWI p .fb,#FWI p .tw,#FWI p .parler {
    background: #666;
}
#FWI p .fb:hover {
    background: #3b5998;
}
#FWI p .tw:hover {
    background: #1da1f2;
}
#FWI p .parler:hover {
    background: #BE1E2C;
}
#FWI p .fb .fa,#FWI p .tw .fa,#FWI p .parler .fa{
    color: #fff;
}
#FWI p .fb .fa,#FWI p .tw .fa{
    margin-top:8px;
}
/***********************For article footer area **************************/
.FWI-article #FWI {
    border-bottom: 1px solid #d8d8d8;
    border-top: 1px solid #d8d8d8;
    display: block;
}
.FWI-article #FWI .logo, #FWI p {
    margin: 5px auto;
}

.FWI-article #NavF {
    border: 1px solid #d8d8d8;
    border-right: none;
    border-left: none;
    -moz-column-gap: 20px;
    column-gap: 20px;
	column-count: 2;
    justify-content: center;
    padding: 5px 10px 5px 20px;
}
.FWI-article #FWI p {
    text-align: center;
}
.t3-spotlight, .cntad .copyright{
  margin-bottom:110px;
}
@media (max-width: 480px) and (orientation: portrait), screen and (max-width: 768px), screen and (max-width: 812px) and (orientation: landscape){
.t3-bottom .copyright{
	padding-bottom:25px;
}
#FWI {
    border-bottom: 1px solid #d8d8d8;
    border-top: 1px solid #d8d8d8;
    display: block;
}
#FWI .logo, #FWI p {
    margin: 5px auto;
}
#NavF {
    border: 1px solid #d8d8d8;
    border-right: none;
    border-left: none;
    -moz-column-gap: 20px;
    column-gap: 20px;
	column-count: 2;
    justify-content: center;
    padding: 5px 10px 5px 20px;
}
#FWI p {
    text-align: center;
}
.t3-navhelper{
	height:50px;
}
.t3-module--simple{
	margin-bottom:0px;
}
.t3-spotlight, .cntad .copyright {
	margin-bottom:70px;
}
}
.t3-copyright {
  z-index:9999;
  position:absolute!important;
	width:100%;
}
/***************New footer design ends here******/